hbase-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From apurt...@apache.org
Subject hbase git commit: Revert "HBASE-19899 Dump ulimit -a, fd count, and free output at end of build into system dir"
Date Fri, 02 Feb 2018 00:42:27 GMT
Repository: hbase
Updated Branches:
  refs/heads/branch-1 e1bcf50b1 -> 1a930cff6


Revert "HBASE-19899 Dump ulimit -a, fd count, and free output at end of build into system
dir"

This reverts commit b66a789ca390efa3a96084c39b40968ebd8f950a.


Project: http://git-wip-us.apache.org/repos/asf/hbase/repo
Commit: http://git-wip-us.apache.org/repos/asf/hbase/commit/1a930cff
Tree: http://git-wip-us.apache.org/repos/asf/hbase/tree/1a930cff
Diff: http://git-wip-us.apache.org/repos/asf/hbase/diff/1a930cff

Branch: refs/heads/branch-1
Commit: 1a930cff6d54df24a844a755dc2608f798ba11d7
Parents: e1bcf50
Author: Andrew Purtell <apurtell@apache.org>
Authored: Thu Feb 1 16:42:16 2018 -0800
Committer: Andrew Purtell <apurtell@apache.org>
Committed: Thu Feb 1 16:42:16 2018 -0800

----------------------------------------------------------------------
 dev-support/gather_machine_environment.sh | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/hbase/blob/1a930cff/dev-support/gather_machine_environment.sh
----------------------------------------------------------------------
diff --git a/dev-support/gather_machine_environment.sh b/dev-support/gather_machine_environment.sh
index db1e74b..589dffe 100755
--- a/dev-support/gather_machine_environment.sh
+++ b/dev-support/gather_machine_environment.sh
@@ -47,8 +47,5 @@ ps -Aww >"${output}/ps-Aww" 2>&1 || true
 ifconfig -a >"${output}/ifconfig-a" 2>&1 || true
 lsblk -ta >"${output}/lsblk-ta" 2>&1 || true
 lsblk -fa >"${output}/lsblk-fa" 2>&1 || true
-ulimit -a >"${output}/ulimit-a" 2>&1 || true
+ulimit -l >"${output}/ulimit-l" 2>&1 || true
 uptime >"${output}/uptime" 2>&1 || true
-free -h >"${output}/free -h" 2>&1 || true
-lsof|wc -l >"${output}/fd-count" 2>&1 || true
-


Mime
View raw message